View Issue Details

IDProjectCategoryView StatusLast Update
0000508Data Access / Retrieval Web Surface[All Projects] Generalpublic2018-01-19 21:37
ReporterRibeyeAssigned ToRibeye 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.1a 
Target Version0.1aFixed in Version0.1a 
Summary0000508: Create plug in system
Description

To improve the usefulness of darts, a system that allows plug ins should be implemented.

TagsAdmin, Optimization, Usability

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-06-11 11:53 Ribeye New Issue
2017-06-11 11:53 Ribeye Status new => assigned
2017-06-11 11:53 Ribeye Assigned To => Ribeye
2017-06-11 11:53 Ribeye Tag Attached: Admin
2017-06-11 11:53 Ribeye Tag Attached: Optimization
2017-06-11 11:53 Ribeye Tag Attached: Usability
2017-08-05 11:36 Ribeye Project DARWS => Data Access / Retrieval Web Surface
2017-10-15 00:42 Ribeye Target Version 0.41.0 => 0.1a
2017-10-22 19:45 Ribeye Product Version 0.40.0 => 0.1a
2017-10-22 20:16 Ribeye Priority none => high
2017-12-26 17:51 Ribeye Status assigned => resolved
2017-12-26 17:51 Ribeye Resolution open => fixed
2017-12-26 17:51 Ribeye Fixed in Version => 0.1a
2018-01-19 21:37 Ribeye Status resolved => closed